<DIALOG Name="Win_GuildBattleAccept_Sublist" Width="635" Height="70">
	<Resource>
		<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
	</Resource>
	<SUBDIALOG Name="Sub" Width="635" Height="70" DialogFile="guildbattleaccept_sub.xml"/>
</DIALOG>
